# Uses of Class
org.apache.lucene.sandbox.search.PhraseWildcardQuery.TestCounters

Packages that use PhraseWildcardQuery.TestCounters
Package
Description
org.apache.lucene.sandbox.search
This package contains a flexible graph-based proximity query, TermAutomatonQuery, and geospatial queries.

- ## Uses of PhraseWildcardQuery.TestCounters in org.apache.lucene.sandbox.search

  Methods in org.apache.lucene.sandbox.search that return PhraseWildcardQuery.TestCounters
  Modifier and Type
  Method
  Description
  `protected static PhraseWildcardQuery.TestCounters`
  PhraseWildcardQuery.TestCounters.`get()`